<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="treeview.xsl"?>
<Ebene Name="Standort" StrukturId="1">
  <Ebene Name="01 - Standort 1" StrukturId="3" />
  <Ebene Name="02 - Standort 2" StrukturId="5" />
  <Ebene Name="03 - Standort 3" StrukturId="7" />
  <Ebene Name="04 - Standort 4" StrukturId="8" />
  <Ebene Name="05 - Standort 5" StrukturId="9" />
  <Ebene Name="06 - Standort 6" StrukturId="10" />
  <Ebene Name="07 - Standort 7" StrukturId="11" />
  <Ebene Name="08 - Standort 8" StrukturId="12" />
  <Ebene Name="09 - Standort 9" StrukturId="13" />
  <Ebene Name="?? - Standort aus Datenbank" StrukturId="4" />
  <Ebene Name="Abstimmungskonten" StrukturId="14" />
  <Ebene Name="keine Zuordnung" StrukturId="2" />
</Ebene>